{% extends 'base.html' %}

{% block title %} Program saptamanal {% endblock %}

{% block content %}

    <div class="btn-group d-flex justify-content-center">
        <button type="button" class="btn btn-success dropdown-toggle " data-bs-toggle="dropdown" aria-expanded="false">
            Classes
        </button>
        <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">I</a></li>
            <li><a class="dropdown-item" href="#">II</a></li>
            <li><a class="dropdown-item" href="#">III</a></li>
            <li><a class="dropdown-item" href="#">IV</a></li>
            <li><a class="dropdown-item" href="#">V</a></li>
            <li>
                <hr class="dropdown-divider">
            </li>
        </ul>
    </div>
    <br><br><br>
    <h1 class="text-center">Program Saptamanal</h1>
    <table class="table table-bordered table-stripped">
        <thead>
        <tr>
            <th>Ora</th>
            <th>Luni</th>
            <th>Marti</th>
            <th>Miercuri</th>
            <th>Joi</th>
            <th>Vineri</th>
            <th>Sambata</th>
            <th>Duminica</th>
        </tr>
        </thead>
        <tbody>
        {% for hour in work_hours %}
            <tr>
                <td>{{ hour }}</td>
                {% for day in work_days %}
                    <td>
                        {% for workday_time in workday_times %}
                            {% if workday_time.work.day == day and workday_time.time == hour %}
                                {{ 'materie' }}
                            {% endif %}
                        {% endfor %}
                    </td>
                {% endfor %}
            </tr>
        {% endfor %}
        </tbody>

    </table>


{% endblock %}